/*Временные*/
.ms_booking {
    display: none!important;
}
a {
    color: #2645ff;
    text-decoration: none;
}
span.zan {
    color: #000000;
    background: url(../images/border_yell.png) no-repeat;
    padding: 0px 2px;
    display: inline-block;
    background-size: cover;
}
.subbtnprice {
    color: #a1a1a1!important;
    font-weight: bold!important;
}
.convert_btn.bgblue {
    color: black!important;
    background: none!important;
    cursor: default!important;
}
/*Временные*/
body {
    margin: 0px;
    background: white url(/templates/morelaxclub/images/newbg.png);
    background-attachment: fixed;
    font-family: 'PT Sans', sans-serif;
    display: block;
    background-position: 50% 63%;
    font-size: 18px;
    line-height: 1.55;
}

img.minlogo {
    width: 50px;
    display: none;
}
.centertop1 {
    display: table;
    margin: auto;
    width: 43%;
    text-align: center;
}
.body {
    margin-top: 80px;
}
.blockc{
    display: table;
    margin: auto;
    width: 90%;
    max-width: 1600px;
    position: relative;
}
.menu {
    padding: 0px;
    display: table;
    margin: auto;
    height: 80px;
    line-height: 80px;
}
.menu li {
    float: left;
    list-style: none;
    margin: 0px 45px;
    font-family: 'Tobi';
}
.menu a {
    text-decoration: none;
    color: #2033ac;
    transition: all .2s;
}

.head {
    display: table;
    width: 100%;
    position: fixed;
    top: 0px;
    background: rgba(255, 255, 255, 0.85);
    backdrop-filter: blur(5px);
    z-index: 20;
}
.menu a:hover {
    color: #3d69ff;
}
.menu a.active {
    color: #2645ff;
    display: block;
    transform: scale(1.2,1.2);
}
@font-face {
    font-family: 'Tobi';
    src: url('../fonts/Tobi.ttf');
}
.fsblock {
    width: 100%;
    height: auto;
    padding-bottom: 50px;
    overflow: hidden;
    background-size: 100%!important;
}
.cnt h2 {
    text-align: center;
    font-size: 60px;
    font-family: 'Tobi';
    font-weight: normal;
    margin: 120px auto;
    color: #ce131a;

}
.block2  h2, .block3  h2 {margin: 70px auto;}
.col2 {
    float: left;
    width: calc(50% - 50px);
    margin: 0px 25px;
}
.col4 {
    float: left;
    width: calc(25% - 90px);
    margin: 0px 25px;
}
.col1 {
    float: left;
    width: calc(100% - 50px);
    margin: 0px 25px;
}
.phoneblock {
    position: absolute;
    top: 10px;
    right: 0px;
    color: #2033ac;
    display: none;
}

.phone {
    font-size: 28px;
    color: #2033ac;
    text-decoration: none;
    font-family: Tobi;
}
.adress {
    font-size: 14px;
}
/*блок 1*/

.block1 {
    background: white url(/images/top1bg2.jpg) no-repeat;
    /*height: 900px;*/
}
.block1 {
    background: rgb(255 255 255 / 0%) url(/templates/morelaxclub/images/newbg.png);
    height: 900px;
   /* background: none;*/
}
.cnt {
    display: table;
    margin: auto;
}

img.logobig {
    display: table;
    margin: auto;
    margin-top: 50px;
}
.top1_ttl {
    font-size: 30px;
    font-family: Tobi;
    width: 65%;
    text-align: center;
    color: #2033ac;
    display: table;
    margin: 20px auto;
}

.top1_ttl2 {
    font-size: 25px;
    font-family: Tobi;
    color: #090909;
    display: inline;
    background: url(../images/border_yell.png) no-repeat;
    padding: 0px 2px;
}

.block1 .convert_btn.bgblue {
    width: 200px;
    text-align: center;
    margin: auto;
    height: 38px;
    line-height: 38px;
    cursor: pointer;
    border-radius: 10px;
}
/*Блок 2*/
.col {
    float: left;
}
.colttl {
    width: 60%;
    display: table;
    margin: auto;
    font-size: 16.5px;
}
.block2 {
    height: 550px;
    background: #faf8f9;
}

.col.col-3 {
    width: 33%;
    text-align: center;
    position: relative;
}
#about .col-3 {
    width: 25%;
}
.block2 img {
    margin: auto;
    margin-bottom: 36px;
    display: table;
}

.block2 .cnt {
    width: 80%;
}
/*Блок 3*/
.block3 {
    /*background: #ffffff url(../images/top3bg.png) no-repeat;*/
    height: 773px;
}


/*Блок 4*/
.block4  {
    height: 640px;
}
/* Два блока в тренерах
.block4 .col2 {
    height: 470px;
    border-radius: 20px;
    position: relative;
    width: calc(50% - 40px);
    margin: 0px 20px;
    overflow: hidden;
    background-size: cover!important;
    cursor: pointer;
}

*/
.block4 .col2 {
    height: 362px;
    border-radius: 20px;
    position: relative;
    width: calc(33% - 20px);
    margin: 0px 10px;
    background-size: auto 100%!important;
    overflow: hidden;
}

img.trenrmimg {
    width: calc(100% + 94px);
    margin-left: -50px;
    margin-right: -50px;
}

.block4 .namecol {
    padding: 25px;
    width: calc(100% - 50px);
    margin-top: 50px;
    background: linear-gradient(to top, #ffffff, #ffffff, #f1da3600);
    font-weight: bold;
    color: black;
    border-radius: 20px;
}

.tren_name {
    float: left;
    position: relative;
    font-size: 48px;
    font-family: Tobi;
    width: 100%;
}

.tren_img {
    float: left;
    height: 557px;
    width: 50%;
    position: absolute;
    bottom: 0;
}
.trenright {
    float: left;
    position: absolute;
    width: 100%;
    left: 0;
    padding-left: 40px;
    bottom: 0;
    color: white;
}
.tren_img img {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.tren_desc {
    float: left;
    font-size: 20px;
    width: 80%;
    height: 70px;
}
.tren_desc p {
    margin-top: 0px;
}
/*.block4 {
    background: url(../images/top4bg.png) no-repeat;
}*/
.block4 .convert_btn {
    display: table;
    width: 50%;
    padding: 5px 0px;
    border-radius: 10px;
    cursor: pointer;
    font-weight: bold;
    color: #2645ff;
    border: 3px solid;
    bottom: 80px;
    left: 40px;
    width: 180px;
    text-align: center;
}
.col4 {}

.col4 .title {
    font-size: 150px;
    font-family: Tobi;
    margin-top: 50px;
    color: #2033ac;
}

.col4 .namecol {
    height: 70%;
}

.col4 .sub_title {
    font-weight: bold;
}

.bgblue {
    background: #2645ff;
    color: white;
}

.btnprice {
    font-size: 24px;
    font-family: Tobi, PT Sans;
}

.subbtnprice {
    color: #c2caff;
    font-weight: bold;
    font-size: 14px;
}
.col4.sales {
    background: none!important;
    padding: 0px!important;
}
.col4 .convert_btn {
    display: table;
    margin: auto;
    width: 50%;
    padding: 5px 0px;
    border-radius: 10px;
    cursor: pointer;
}

.subnamecol {
    background: url(../images/border_grey.png) no-repeat;
    padding-top: 14px;
    width: calc(100% + 20px);
    margin-left: -11px;
}
.col4 .double_prices .convert_btn{
    width: calc(50% - 1px);
    float: left;
    border-radius: 0px;
}
.double_prices .convert_btn:nth-child(1) {
    border-right: 1px solid #dcdcdc;
}
.double_prices .convert_btn .btnprice {
    font-size: 20px;
}

.double_prices .convert_btn .subbtnprice {
    font-size: 14px;
}
/*Блок 5*/
.block5 {

}
.block5 .col4 {
    background: white;
    border-radius: 20px;
    height: calc(548px - 40px);
    text-align: center;
    padding: 20px;
}
.block5 .shortdesc {
    text-align: left;
    padding: 20px;
    margin-top: 35px;
}
.block5 .col4 .sub_title {
    font-weight: normal;
    font-size: 30px;
    font-family: Tobi;
    color: #2033ac;
}
.block5 .col4 .title {
    font-size: 60px;
    font-family: Tobi;
    margin-top: 25px;
    line-height: 42px;
}
.block5 .subnamecol {
    background: none;
    padding-top: 65px;
    width: calc(100% + 40px);
    margin-left: -21px;
}
.block5 .col4 .convert_btn {
    display: table;
    margin: auto;
    width: 50%;
    padding: 5px 0px;
    border-radius: 10px;
    cursor: pointer;
    font-weight: bold;
    color: #2645ff;
    border: 3px solid;
}
/*Блок 6*/
.sales {
    width: 75%;
    display: table;
    margin: auto;
}
.block6 {
}
.block6 .col4 {
    background: white;
    border-radius: 20px;
    height: calc(462px - 40px);
    text-align: center;
    padding: 20px;
    width: calc(20% - 54px);
    margin: 0px 7px;
}
.block6 .col4 .title {
    margin-top: 27px;
}
.block6  h2 {

    margin: 50px auto;
}
.salebl {
    background: rgba(241, 241, 215, 0.92);
    padding: 10px;
    border-radius: 20px;
    width: calc(33% - 67px);
    float: left;
    height: 231px;
    margin: 0px 25px;
    margin-top: 20px;
    text-align: center;
    font-size: 15px;
}
.salebl {
    background: rgba(241, 241, 215, 0.92);
    padding: 10px;
    border-radius: 20px;
    width: calc(60% - 54px);
    float: left;
    height: 231px;
    margin: 0px 25px;
    margin: auto;
    margin-top: 20px;
    text-align: center;
    display: table;
    /* margin: 15px; */
    float: none;
    padding: 31px 10px;
    height: auto!important;
}

.salebl:nth-child(1) {
    height: 210px;
    padding-top: 31px;
    font-size: 15px;
}

.salebl .b {
    display: table;
    margin: auto;
    font-family: Tobi;
    margin-top: 81px;
}
.salebl:nth-child(1) .b {
    margin-top: 0px;
}
/*Блок 7*/
.block7 {
}
.block7 .col1 {
    float: left;
    width: calc(100% - 110px);
    margin: 0px 25px;
    background: white;
    border-radius: 20px;
    height: 488px;
    padding: 20px 40px;
    padding-top: 40px;
}
.attention {
    background: #f7f7f7;
    padding: 8px;
    border-radius: 10px;
    border: 1px solid #d0d0d0;
}
.infoblock {
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 70px;
}
.question {
    display: table;
    padding: 10px 10px;
    border-radius: 10px;
    cursor: pointer;
    font-weight: bold;
    color: #2645ff;
    border: 2px solid;
    margin-bottom: 10px;
    font-size: 14px;
}
.infoblock h3 {
    font-family: Tobi;
    font-size: 22px;
    margin: 0px;
    font-weight: normal;
    margin-bottom: 20px;
}
.infoblock p {
    margin: 6px 0px;
}
/*Блок 8*/
iframe.map {
    width: 100%;
    height: 540px;
    position: absolute!important;
    top: 0;
}

.block8 {
    height: 540px;
    position: relative;
}
.contactFooter {
    text-align: center;
    margin-top: 30px;
}

.footerPhone {
    margin-bottom: 17px;
    font-size: 28px;
    color: #2033ac;
    text-decoration: none;
    display: inherit;
    font-family: Tobi;
}

.footerAdress {
    font-size: 24px;
    margin-bottom: 15px;
}

a.footerInst {
    color: #2645ff;
    font-size: 24px;
    text-decoration: none;
    line-height: 29px;
}

.footerInst img {
    position: relative;
    top: 8px;
    margin-right: 5px;
}
.cardcontact {
    position: absolute;
    z-index: 5;
    width: 400px;
    height: 210px;
    background: white;
    border-radius: 20px;
    right: 100px;
    padding: 40px;
    top: 50px;
    box-shadow: 0px 10px 30px #22222230;
}

/*Слайдер*/
.wrap {
    position: relative;
    width: 100%;
    z-index: 2;
    height: 100%;
}

.wrap:after {
    content:'';
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.slider {
    position: relative;
    z-index: 200;
    padding: 0 0px;
    max-width: 900px;
    width: 100%;
    margin: auto;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    border: none;
    background: transparent;
    color: #6c8994;
    font-family: monospace;
    font-size: 5rem;
    z-index: 300;
    outline: none;
    cursor: pointer;
}

.slick-prev {
    left: -50px;
    text-align: left;
}

.slick-next {
    right: -50px;
    text-align: right;
}


.mobteleg{display:none}
.item.slick-slide {
    width: 900px;
    height: 500px !important;
    transition: transform .2s;
    position: relative;
}

/*.slick-slide:after {
    content:'';
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    transition: transform .4s;
}*/

.item.slick-slide {
    outline: 0px!important;
    border-radius: 10px;
    opacity: 0.7;
}

.item.slick-slide.slick-center + .slick-slide {
    z-index: 10;
    opacity: .7;
    border-radius: 10px;
}

.item.slick-slide.slick-center + .slick-slide + .item.slick-slide {
    z-index: 5;
    opacity: .7;
    border-radius: 10px;
}

.item.slick-slide.slick-active {
    border-radius: 10px;
}

.item.slick-slide.slick-center {
    /* margin: 0 -10%; */
    transform: scale(1);
    z-index: 30;
    opacity: 1;
}

.slick-center:after {
    opacity: 0;
}
ul.slick-dots li {
    list-style: none;
    float: left;
    margin: 4px;
    cursor: pointer;
    position: relative;
}

ul.slick-dots li button {
    border: 0px;
    outline: 0px;
    width: 39px;
    height: 41px;
    cursor: pointer;
    color: transparent;
}

ul.slick-dots {
    display: table!important;
    margin: auto;
    float: none;
    padding: 0px;
}
svg.wawe {
    position: absolute;
    height: 21px;
    left: 0;
    bottom: -10px;
}
svg.wawe path {
    fill: #d6ebef;
}
svg.wawe.active path {
    fill: #2033ac;
}
/*Блок 9*/
.custom.block9.fsblock {
    background: url(../images/top8bg.png) no-repeat;
    height: auto;
    background-size: 100% 190%!important;
}
.bl9 {
    display: table;
    margin: auto;
    background: white url(../images/9bl.png) no-repeat;
    border-radius: 20px;
    width: 1230px;
    height: 457px;
    margin-top: 45px;
    background-position: 100%;
}

.bl9_left {
    padding: 70px;
    width: 37%;
    margin-top: 50px;
    font-style: italic;
    font-weight: bold;
    padding-top: 0px;
    padding-bottom: 0px;
}
.hidden {
    display: none;
}
span.btn_rm {
    color: #2645ff;
    cursor: pointer;
}
.textZoom .fancybox-content {
    max-width: 800px!important;
}
img.vn1top {
    position: absolute;
    transition: all .3s;
    margin: auto;
    display: table;
    left: 0;
    right: 0;
    padding-left: 87px;
    padding-top: 7px;
}

img.vn2top {
    position: absolute;
    margin: auto;
    display: table;
    left: 0;
    right: 0;
    padding-left: 87px;
    padding-top: 50px;
    transition: all .3s;
}

img.vn3top {
    position: absolute;
    transition: all .3s;
    margin: auto;
    display: table;
    left: 0;
    right: 0;
    padding-left: 0px;
    padding-top: 7px;
}

img.vn4top {
    position: absolute;
    transition: all .3s;
    margin: auto;
    display: table;
    left: 0;
    right: 0;
    padding-left: 3px;
    padding-top: 58px;
}

.col-3:hover .vn1top, .col-3:hover .vn3top , .col-3:hover .vn4top {
    transform: scale(1.2,1.2);
    display: block;
}
.col-3:hover .vn2top {
    transform: scale(1.2,1.2);
    display: block;
}
.block2 .col-3{cursor: pointer;}


.content{
    display: table;
    width: 100%;
}
/*.content {
    background: #ffffff url(../images/top3bg.png) no-repeat;
    display: table;
    width: 100%;
    background-attachment: fixed;
}*/
.item-page {
    display: table;
    margin: auto;
    width: 900px;
    padding: 20px;
    margin-top: 50px;
    border-radius: 20px;
    background: white;
}
.mainmenu .current.active a {
    color: #2645ff;
    display: block;
    transform: scale(1.4,1.4);
}
.page-header h2 {
    text-align: center;
    font-size: 60px;
    font-family: 'Tobi';
    font-weight: normal;
}
.h_auto{
    height: auto!important;
}
.mtb50{
    margin:50px auto!important; ;
}
.mainifo ul {
    padding: 0px;
}
.g_green li {
    margin-bottom: 20px;
    list-style: none;
    clear: left;
    background: url(/templates/morelaxclub/images/g_green.png);
    background-repeat: no-repeat;
    padding-left: 36px;
    background-size: 21px;
    background-position: 0 6px;
    min-height: 27px;
}
.g_red li {
    margin-bottom: 20px;
    list-style: none;
    clear: left;
    background: url(/templates/morelaxclub/images/g_red.png);
    background-repeat: no-repeat;
    padding-left: 36px;
    background-size: 21px;
    background-position: 0 6px;
    min-height: 27px;
}
/*Топ 1 новый*/
.topmain{

    font-family: "Tobi";

    color: #2033AC;
}


.topmain_ttl {
    display: table;
    margin: 90px auto;
    text-align: center;
}

.topmain_ttl2 {
    display: table;
    margin: auto;
    max-width: 600px;
    text-align: center;
    margin-top: 50px;
}

.fs48 {
    font-size: 48px;
}

.br_blue5 {
    text-shadow: 0 -5.5px 0 #2033AC, 0 -4px 0 #2033AC, 0 5.48px 0 #2033AC, 0 5.4px 0 #2033AC, -4px 0 0 #2033AC, 4px 0 0 #2033AC, -4px 0 0 #2033AC, 4px 0 0 #2033AC, -1px -4px 0 #2033AC, 1px -4px 0 #2033AC, -1px 4px 0 #2033AC, 1px 4px 0 #2033AC, -4px -1px 0 #2033AC, 4px -1px 0 #2033AC, -4px 1px 0 #2033AC, 4px 1px 0 #2033AC, -2px -4px 0 #2033AC, 2px -4px 0 #2033AC, -2px 4px 0 #2033AC, 2px 4px 0 #2033AC, -5px -2px 0 #2033AC, 4px -2px 0 #2033AC, -5px 2px 0 #2033AC, 4px 2px 0 #2033AC, -2px -5px 0 #2033AC, 2px -5px 0 #2033AC, -3px 4px 0 #2033AC, 3px 4px 0 #2033AC, -3px -3px 0 #2033AC, 4px -3px 0 #2033AC, -4px 5px 0 #2033AC, 4px 3px 0 #2033AC, -4px -4px 0 #2033AC, 4px -4px 0 #2033AC, -4px 4px 0 #2033AC, 4px 5px 0 #2033AC, -4px -4px 0 #2033AC, 4px -4px 0 #2033AC, -4px 4px 0 #2033AC, 4px 4px 0 #2033AC;
    color: #f8ed45;
}
.br_yell5 {
    text-shadow: 0 -5.5px 0 yellow, 0 -4px 0 yellow, 0 5.48px 0 yellow, 0 5.4px 0 yellow, -4px 0 0 yellow, 4px 0 0 yellow, -4px 0 0 yellow, 4px 0 0 yellow, -1px -4px 0 yellow, 1px -4px 0 yellow, -1px 4px 0 yellow, 1px 4px 0 yellow, -4px -1px 0 yellow, 4px -1px 0 yellow, -4px 1px 0 yellow, 4px 1px 0 yellow, -2px -4px 0 yellow, 2px -4px 0 yellow, -2px 4px 0 yellow, 2px 4px 0 yellow, -5px -2px 0 yellow, 4px -2px 0 yellow, -5px 2px 0 yellow, 4px 2px 0 yellow, -2px -5px 0 yellow, 2px -5px 0 yellow, -3px 4px 0 yellow, 3px 4px 0 yellow, -3px -3px 0 yellow, 4px -3px 0 yellow, -4px 5px 0 yellow, 4px 3px 0 yellow, -4px -4px 0 yellow, 4px -4px 0 yellow, -4px 4px 0 yellow, 4px 5px 0 yellow, -4px -4px 0 yellow, 4px -4px 0 yellow, -4px 4px 0 yellow, 4px 4px 0 yellow;
    color: green;
}

.fs30 {
    font-size: 30px;
}

.fs24 {
    font-size: 24px;
}

.topmaincol {
    float: left;
    width: 33%;
}

.fs30 {
}

.tcol2_li {
    background: url(/images/star_y.png);
    background-repeat: no-repeat;
    padding-left: 36px;
    line-height: 29px;
    margin-bottom: 50px;
}

.topmaincols {
    display: table;
    width: calc(100% - 50px);
    margin: auto;
}

.tcol2 img {
    max-width: 80%;
    margin: auto;
    display: table;
}

.tcol1 {
    text-align: center;
    line-height: 55px;
}

.topmain_ttl2 {}

.br_blue3 {
    color: #F8ED45;
    text-shadow:
            -0   -2px 0   #2033AC,
            0   -2px 0   #2033AC,
            -0    2px 0   #2033AC,
            0    2px 0   #2033AC,
            -2px -0   0   #2033AC,
            2px -0   0   #2033AC,
            -2px  0   0   #2033AC,
            2px  0   0   #2033AC,
            -1px -2px 0   #2033AC,
            1px -2px 0   #2033AC,
            -1px  2px 0   #2033AC,
            1px  2px 0   #2033AC,
            -2px -1px 0   #2033AC,
            2px -1px 0   #2033AC,
            -2px  1px 0   #2033AC,
            2px  1px 0   #2033AC,
            -2px -2px 0   #2033AC,
            2px -2px 0   #2033AC,
            -2px  2px 0   #2033AC,
            2px  2px 0   #2033AC,
            -2px -2px 0   #2033AC,
            2px -2px 0   #2033AC,
            -2px  2px 0   #2033AC,
            2px  2px 0   #2033AC;
}

.tcol1_sblock span {
    margin: auto 25px;
}

.tcol1_sblock a {
    text-decoration: none;
}

.tcol1_inst {
    background: url(/images/inst_t.png);
    background-repeat: no-repeat;
    padding-left: 44px;
    padding-bottom: 10px;
    background-position: 0;
}

.tcol1_tel {
    background: url(/images/tel_t.png);
    background-repeat: no-repeat;
    padding-left: 46px;
    padding-bottom: 10px;
    background-position: 0;
    white-space: nowrap;
}
/*Топ 1 новый*/
/*Цены новые*/

.price_table {
    width: 900px;
    margin: auto;
    background: white;
    border-radius: 10px;
    border-collapse: collapse;
    padding-bottom: 20px;
    min-width: 60%;
    max-width: 90%;
}

span.td_name {
    font-family: 'Tobi';
    color: #2033ac;
    font-size: 48px;
    width: 39%;
    text-align: center;
    float: left;
}
/*div#bg_touch {*/
/*    display: none;*/
/*}*/
#contacts * {  }
div#bg_touch.show{ display:block}
div#bg_touch {
    display:none;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 28px;
    background: #04040469;
}

div#bg_touch div {

    position: absolute;
    width: 80%;
    margin: auto;
    float: none;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    height: 200px;
    text-align: center;
    color: white;
    font-weight: bold;
    text-shadow: 0px 0px 2px #222;
}
img.dstp_50 {
    width: calc(50% - 10px) !important;
    float: left;
    margin: 5px 5px;
}
.td_val {
    font-family: 'Tobi';
    color: #2033ac;
    font-size: 20px;
}

.td_sup {
    font-size: 16px;
    color: #696969;
    font-weight: 300;
}

.td_name_sup {
    font-size: 16px;
    color: #696969;
    font-weight: 300;
    text-align: left;
    vertical-align: middle;
    display: table-cell;
    height: 70px;
}

.td_w60 {
    padding: 10px;
    width: 30%;
}

.pr_row {
    vertical-align: middle;
    height: 90px;
}

.price_thead td:nth-child(1) {
    text-align: left!important;
    padding-left: 31px;
}

.price_thead td {
    border-bottom: 1px solid #dcdcdc;
    text-align: center;
}

tr.price_thead {
    height: 90px;
    font-size: 14px;
    color: #696969;
    font-weight: 300;
}

.prices_tbody tr:nth-child(2n) td {
    background: #f4f5fb;
}

.pr_row td {
    text-align: center;
}

.pr_row:hover td, .prices_tbody tr:nth-child(2n):hover td {
    background: #e3e6f8;
}

tr.tr_actions td {
    height: 90px;
    padding-left: 40px;
    background: none!important;
}
/*Цены новые*/
.clr_red span {text-shadow: none;color: #2033AC;font-weight: bold;font-size: 35px;}

.clr_red {
    color: #ce131a;
    text-shadow: 0 -2px 0 #ffffff, 0 -2px 0 #ffffff, 0 2px 0 #ffffff, 0 2px 0 #ffffff, -2px 0 0 #ffffff, 2px 0 0 #ffffff, -2px 0 0 #ffffff, 2px 0 0 #ffffff, -1px -2px 0 #ffffff, 1px -2px 0 #ffffff, -1px 2px 0 #ffffff, 1px 2px 0 #ffffff, -2px -1px 0 #ffffff, 2px -1px 0 #ffffff, -2px 1px 0 #ffffff, 2px 1px 0 #ffffff, -2px -2px 0 #ffffff, 2px -2px 0 #ffffff, -2px 2px 0 #ffffff, 2px 2px 0 #ffffff, -2px -2px 0 #ffffff, 2px -2px 0 #ffffff, -2px 2px 0 #ffffff, 2px 2px 0 #ffffff;
    text-shadow: none;
}

.min_ttl {
    margin-top: 0px;
    font-size: 27px;
    /* text-shadow: 0 -2px 0 #ffffff, 0 -2px 0 #ffffff, 0 2px 0 #ffffff, 0 2px 0 #ffffff, -2px 0 0 #ffffff, 2px 0 0 #ffffff, -2px 0 0 #ffffff, 2px 0 0 #ffffff, -1px -2px 0 #ffffff, 1px -2px 0 #ffffff, -1px 2px 0 #ffffff, 1px 2px 0 #ffffff, -2px -1px 0 #ffffff, 2px -1px 0 #ffffff, -2px 1px 0 #ffffff, 2px 1px 0 #ffffff, -2px -2px 0 #ffffff, 2px -2px 0 #ffffff, -2px 2px 0 #ffffff, 2px 2px 0 #ffffff, -2px -2px 0 #ffffff, 2px -2px 0 #ffffff, -2px 2px 0 #ffffff, 2px 2px 0 #ffffff; */
}


/*NEW*/
/*Барбер*/
div {}

[itemprop="articleBody"] {
    padding: 40px;
}

[itemprop="articleBody"] h1 {
    color: #2033ac;
    font-family: 'Tobi';
    margin-bottom: 40px;
    margin-top: 0px;
    text-shadow: none;
    font-weight: normal;
    display: table;
    width: 100%;
}

[itemprop="articleBody"] h1 span {
    clear: both;
    display: block;
    width: 100%;
    text-align: center;
}

div#baber_page ul {
    padding: 0px;
}

div#baber_page li {
    list-style: none;
    padding-left: 40px;
    margin-bottom: 30px;
    background: url(/templates/morelaxclub/images/star_y.png);
    background-repeat: no-repeat;
}

div#baber_page h2 {
    color: #2033ac;
    font-family: 'Tobi';
    margin-bottom: 40px;
    margin-top: 0px;
    text-shadow: none;
    font-weight: normal;
    display: table;
    width: 100%;
    text-align: center;
    margin: 40px 0px;
}

.baber_page_action {
    background: #e2e6ff;
    padding: 10px 40px;
    border-radius: 10px;
    color: #001585;
}

.price_line {
    display: table;
    width: 100%;
    position: relative;
    line-height: 55px;
    margin-bottom: 10px;
}

.price_line img {
    float: left;
}

.price_line div {
    float: left;
}

.bppb_price {
    float: right!important;
    font-family: 'Tobi';
    background: white;
    position: relative;
    z-index: 1;
    padding-left: 10px;
    color: #000d89;
}
h2.woman_h2 {
    color: #6f014f!important;
}

.bppb_woman .bppb_price {color: #6f014f;}
.bppb_name {
    background: white;
    position: relative;
    z-index: 5;
    margin-left: 20px;
    padding-right: 10px;
}

.dot_td_line {
    width: auto;
    left: 85px;
    right: 0;
    bottom: 19px;
    position: absolute;
    height: 5px;
    border-bottom: 2px dotted #22222224;
    z-index: 0;
}
/*
.newpr:after {content: 'новое';position: absolute;background: #ff0047;font-family: 'PT Sans', sans-serif;font-weight: bold;color: white;display: table;height: auto!important;line-height: normal;padding: 2px 5px;top: -11px;right: 0;font-size: 10px;content: 'new';border-radius: 3px;}
*/

.newpr {
    position: relative;
}
/*END Барбер*/
.new_top2 {
    width: 50%;
    margin: auto;
    display: table;
    text-align: center;
    margin-top: 40px;
}
.phone_top {
    padding: 20px;
    width: calc(33% - 40px);
    border: 3px dashed #2033ac78;
    border-radius: 10px;
    position: relative;
    border-top: 0;
}

.phone_top_block {
    width: 88%;
    display: table;
    margin: auto;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.phone_top_ttl {
    display: table;
    margin: auto;
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    float: none;
    width: 100%;
    white-space: nowrap;
    text-align: center;
    font-size: 30px;
}
.border_top {
    width: 100%;
    display: table;
    height: 10px;
    position: absolute;
    top: 0;
    left: -2px;
    right: 0;
    float: none;
}

.border_top:before {content: '';width: 23%;height: 10px;display: table;border-top: 3px dashed #2033ac78;border-radius: 10px 0px;}

.border_top:after {
    content: '';
    width: 23%;
    height: 10px;
    display: table;
    border-top: 3px dashed #2033ac78;
    border-radius: 0px 10px;
    float: right;
    top: -15px;
    position: relative;
    right: -5px;
}
.new_topmain .topmain_ttl {
    margin-bottom: 0px;
    margin-top: 50px;
}

.top_sub_ttl {
    display: table;
    margin: auto;
    margin-bottom: 70px;
}
.br_blue5, .br_blue3 {
    color: #ffde00;
}
.new_topmain .tcol1 {
    margin-top: 100px;
    color:#41ec5e;
}
.clr_green {
    color: #41ec5e!important;
}
.nwrap {
    white-space: nowrap;
}
p.welcome_text span {
    color: #2033ac;
    text-shadow: none;
}
.colttl {
    font-family: 'Tobi';
    width: 73%;
}

.colttl:nth-child(1) {
    color: red;
}

#vn1top .colttl {
    color: #3b6cf6;
}

#vn2top .colttl {
    color: #9e734e;
}

#vn3top .colttl {
    color: #e4be26;
}

#vn4top .colttl {
    color: #54b954;
}

#vn4top .colttl span {
    color: #de133e;
    display: table;
    margin: auto;
}
.welcome_clock .topmain_ttl {
    color: #2033ac;
    font-family: 'Tobi';
    margin-bottom: 40px;
    margin-top: 0px;
    text-shadow: none;
}
.welcome_clock .topmain_ttl span {
    color: #41ec5e;
}

ul.welcome_clock_ul {
    display: table;
    margin: auto;
    font-family: 'Tobi';
    color: #2033ac;
    font-size: 22px;
}
.fs30.welcome_clock_ul_name {
    display: table;
    margin: auto;
    font-family: 'Tobi';
    color: #2033ac;
    width: 50%;
    text-align: center;
    margin-bottom: 20px;
}
p.welcome_text {
    display: table;
    margin: 50px auto;
    font-family: 'Tobi';
    color: #2033ac;
    width: 60%;
    font-size: 30px;
    text-align: center;
}

.block50 {
    /* width: calc(100% - 110px); */
    /* margin: 0px 25px; */
    float: left;
    width: calc(50% - 80px);
    margin: 20px;
    background: #2033ac;
    border-radius: 10px;
    padding: 20px;
    color: white;
    height: 530px;
}
.tpt_bas.block50 {
    /* width: calc(100% - 110px); */
    /* margin: 0px 25px; */
    float: left;
    width: calc(50% - 80px);
    margin: 20px;
    border-radius: 10px;
    padding: 20px;
    color: white;
     height: auto; 
    padding-bottom: 50px;
}

.wb_head {
    padding: 20px;
    text-align: center;
    background: url(/templates/morelaxclub/images/water_line.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 40px;
}
/*.welcome_blocks :nth-child(3) {
    background: url(/templates/morelaxclub/images/water_line.png);
    background-repeat: no-repeat;
    background-position: top;
}*/
.wb_head a {
    color: white;
    display: table;
    margin: auto;
    margin-top: 10px;
}

.wb_body {
    padding: 10px 90px;
}

.wb_tech_line_name {}

.wb_tech_line div {float: left;}

.wb_tech_line {
    display: table;
    width: 100%;
    line-height: 42px;
}

.wb_tech_line_name {width: 21%;}

.wb_tech_line_val {
    position: relative;
    /* top: -3px; */
    font-weight: bold;
}

.wb_tech_line_val sup {
    position: absolute;
}

.block50 b {font-family: 'Tobi';font-weight: normal;}

.wb_head b {
    font-size: 26px;
}
.aboutblocks .block50 .wb_body_blocks {
    font-size: 24px;
}
.block50 .wb_body_blocks {
    height: calc(100% - 150px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.welcome_blocks {
    font-size: 20px;
}
.welcome_blocks .wb_body {
    padding: 0px 40px;
    padding-bottom: 0;
}
.welcome_blocks .wb_body p {
    margin: 0;
    margin-bottom: 10px;
}
.welcome_blocks .wb_body p {
    margin: 12px 0px;
    font-size: 22px;
}

.wb_tech_line::before {
    width: 40px;
    height: 40px;
    content: '';
    display: table;
    background: url(/templates/morelaxclub/images/star_ybig.png);
    float: left;
    background-size: 63%;
    background-repeat: no-repeat;
    background-position: 28%;
}
.wb_1 {
    background: url(/templates/morelaxclub/images/cbl1.png), linear-gradient(
            336deg
            , #632000, #fd910b);
    background-size: cover;
}
.wb_2 {
    background: url(/templates/morelaxclub/images/cbl2.png), linear-gradient(
            336deg
            , #2a7333, #2090ac);
    background-size: cover;
}
.aboutblocks .wb_1 {
    background: url(/templates/morelaxclub/images/cbl6.png), linear-gradient(
            336deg
            , #4f0063a3, #ac208e);
    background-size: cover;
}
.aboutblocks .wb_2 {
    background: url(/templates/morelaxclub/images/cbl3.png), linear-gradient(
            336deg
            , #634000, #a3ac20);
    background-size: cover;
}
.aboutblocks .wb_3 {
    background: url(/templates/morelaxclub/images/cbl4.png), linear-gradient(
            336deg
            , #00633a, #20ac2b);
    background-size: cover;
}
.aboutblocks .wb_4 {
    background: url(/templates/morelaxclub/images/cbl5.png), linear-gradient(
            336deg
            , #08d6a6, #2065ac);
    background-size: cover;
}
.lastbl50 {
    margin-left: 50%;
    margin-right: 50%;
    float: none;
    display: table;
    margin-top: 40px;
    margin: auto;
    position: relative;
    background: url(/templates/morelaxclub/images/cbl7.png), linear-gradient(
            336deg
            , #08d6d6, #9e00da)!important;
    background-size: auto 100%!important;
    top: 20px;
}
ul.welcome_clock_ul li {
    list-style: none;
    display: table;
}

ul.welcome_clock_ul li:before {
    width: 40px;
    height: 40px;
    content: '';
    display: table;
    background: url(/templates/morelaxclub/images/star_yb.png);
    float: left;
    background-size: 63%;
    background-repeat: no-repeat;
    background-position: 50%;
}

.wb_body ul li:before {
    width: 40px;
    height: 40px;
    content: '';
    display: table;
    background: url(/templates/morelaxclub/images/star_ybig.png);
    float: left;
    background-size: 63%;
    background-repeat: no-repeat;
    background-position: 50%;
}

.wb_body ul li {
    display: table;
    list-style: none;
    margin-bottom: 10px;
}
.wb_body ul li span {
    /* float: left; */
    display: inherit;
}
.wb_body ul {
    padding: 0;
}
.custompreim {
    background: linear-gradient(to top, #fefcea00, #fefcea00, #faf8f9fa);
}
body {
    background: #beedff url(/templates/morelaxclub/images/bgmain.png);
    background-attachment: fixed;
    background-position: 50% 63%;
}
/*.block1{
    background: none;
}*/
.v02 .infoblock {
    column-count: 1;
    /* width: 900px; */
    margin: 0;
    width: calc(100% - 80px);
    height: auto;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.v02 .blockc {
    width: 960px;
}
a.instmenu {
    color: #8a8a8a;
}

a.instmenu img {
    width: 22px;
    margin-right: 5px;
    bottom: -5px;
    position: relative;
}
.new_prices {
    background: #2033ac;
    padding: 40px;
    border-radius: 10px;
    color: white;
}

.new_prices b, .new_prices h3 {
    font-family: 'Tobi';
    color: white;
    font-weight: normal;
}
.new_prices h3 {
    margin-bottom: 30px;
}
.new_prices tr td:nth-child(1) {
    width: 35%;
}
.new_prices table {
    width: 100%;
}

td.new_sub_price {
    font-size: 15px;
    color: #ffffff9e;
}
.new_prices tr td:nth-child(2n) {

    /*color: #ffde00;*/
    
}
.clr_yellow{
    width: 20%;
    color:#ffde00;
    font-family: 'Tobi';
}
.new_prices tr td {
    padding-bottom: 20px;
    width: 38%!important;
}

.new_prices li {
    list-style: none;
    margin-left: 16px;
}

.new_prices ul {
    padding-left: 10px;
    margin: 0px;
    background: #ffffff2b;
    padding-left: 46px;
    display: table;
    padding: 10px;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 10px;
}

.new_prices li:before {content: '*';display: inline-block;font-size: 36px;position: absolute;margin-top: -6px;margin-left: -16px;color: #ffffff9c;/* border-radius: 10px; */}
div#yamapFooter {
    width: 100%;
    height: 600px;
    display: table;
}
.map_panel_new {
    position: absolute;
    top: 0;
    left: 100px;
    bottom: 0;
    margin: auto;
    float: none;
    height: fit-content;
    background: white;
    padding: 40px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0px 0px 20px #00000040;
}

.cardcontact2 {
    position: relative;
    height: 600px;
    display: table;
    width: 100%;
    padding-bottom: 0px;
}

.map_panel_new b {
    display: table;
    margin: auto;
}

.npm_icon {
    display: table;
    margin: auto;
    background: #0026d8;
    width: 47px;
    height: 50px;
    line-height: 50px;
    font-family: 'Tobi';
    border-radius: 100px;
    color: #ffde00;
    font-size: 29px;
    padding-right: 3px;
}

.mpn_bl {
    display: table;
    margin: auto;
    margin-bottom: 10px;
}

.map_panel_new h3 {
    font-family: 'Tobi';
    font-weight: normal;
    margin-top: 0px;
}

.map_panel_new a {
    font-family: 'Tobi';
}
.custom.block9.fsblock {
    margin-top: -2px;
}
.bl9 {
    width: 90%;
    max-width: 1600px;
}
.bl9_left {
    padding: 70px;
    width: 50%;
    margin-top: 50px;
    font-style: normal;
    font-weight: normal;
    padding-top: 0px;
    padding-bottom: 0px;
}
p.bl_9info {
    background: #f3f3f3;
    padding: 10px;
    border-radius: 10px;
}
h3, strong {
    font-family: 'Tobi';
    font-weight: normal;
}
.promo_new {
    /* width: 50%; */
    margin: auto;
    display: table;
    text-align: center;
    margin-top: 40px;
    font-family: 'Tobi';
    color: #0b9923;
    font-size: 30px;
    /*border: 3px dashed #ffff00;*/
    padding-bottom: 50px;
    word-spacing: 6px;
}
.promo_new div {
    padding: 0px 20px;
}
.mssge_akc {
    color: red;
    margin: 34px auto;
    font-size: 35px;
}
.promo_new_wave {
    background: url(/images/wave2.svg);
    background-size: 100%;
    font-size: 50px;
    color: yellow;
    height: 134px;
    background-repeat: space;
    display: table;
    margin: 20px auto;
    padding: 0px!important;
    white-space: nowrap;
    line-height: 115px;
    text-shadow: none;
    width: 100%;
}
h3.promo_new_title {
    font-size: 50px;
    color: red;
}
/*NEW*/
/*Adaptive*/
@media only screen and (max-width: 600px) {
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
/* Два блока в тренерах
    .block4 .col2 {
        background-position: 23% bottom!important;
    }
*/
    .block4 .col2 {
        height: 320px;
        background-position: 23% bottom!important;
    }
    .tren_name {
        font-size: 27px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}
img.Img_ng_akc {
    max-width: 30%;
    margin: 20px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 5px 5px 0px #fff94a4a;
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .tren_name {
        font-size: 35px;
    }
    .menu li {
        margin: 0px 18px;
        font-size: 12.5px;
    }
    .fsblock {
        height: auto;
        background-size: 100% 100%!important;
    }
    .block1{
        height: auto!important;
    }
    img.logobig {
        width: 400px;
    }
    .top1_ttl {
        font-size: 24px;

    }
    .top1_ttl2 {
        font-size: 19px;
        height: 36px;
    }
    .phoneblock {
        right: -15px;
    }
    .phone {
        font-size: 21px;
    }
    .block2 h2, .block3 h2 {
        margin: 30px auto;
    }
    .cnt h2 {
        font-size: 40px;
        margin: 45px auto;
    }
    .colttl {
        font-size: 14px;
    }
/* Два блока в тренерах
   .block4 .col2 {
        height: 320px;
        background-position: 23% bottom!important;
    }*/
    .block4 .col2 {
        height: 370px;
        background-position: 23% bottom!important;
    }
    .tren_name {
        font-size: 38px;
        margin-top: 19%;
    }
    .tren_desc {
        font-size: 15px;
        width: 81%;
        z-index: 55;
        position: relative;
    }
    .block4 .namecol {
        width: 100%;
    }
    .block2 {
        height: 450px;
    }

    .tren_img {
        height: 424px;
        width: 50%;
    }
    .col4 {
        width: calc(25% - 70px);
        margin: 0px 15px;
    }
    .block5 .shortdesc {
        margin-top: 20px;
        font-size: 13.5px;
        padding: 10px;
    }
    .block5 .col4 {
        height: calc(497px - 40px);
        width: calc(25% - 3%);
        padding: 1%;
        margin: 0px .5%;
    }
    .block7 .col1 {
        font-size: 13.5px;
    }
    .question {
        font-size: 13px;
    }
    .block6 .col4 {
        height: calc(423px - 40px);
        width: calc(20% - 3%);
        padding: 1%;
        margin: 0px .5%;
    }
    .salebl {
        margin-top: 10px;
    }
    .salebl {
        background: rgba(241, 241, 215, 0.8);
        padding: 10px;
        border-radius: 20px;
        width: calc(33% - 32px);
        float: left;
        height: 231px;
        margin: 0px 7px;
        margin-top: 20px;
        text-align: center;
        font-size: 15px;
    }
    .salebl:nth-child(1) {
        padding-top: 31px;
        font-size: 13.5px;
    }
    .salebl:nth-child(1) {
        padding-top: 31px;
        font-size: 13.5px;
        background: rgba(241, 241, 215, 0.92);
        padding: 10px;
        border-radius: 20px;
        width: calc(60% - 54px);
        float: left;
        height: 231px;
        margin: 0px 25px;
        margin: auto;
        margin-top: 20px;
        text-align: center;
        display: table;
        /* margin: 15px; */
        float: none;
        padding: 31px 10px;
        height: auto!important;
    }
    .col4 .title {
        margin-top: 27px;
    }
    .block1 {
        /*height: 712px!important;*/
    }
    .topmaincol .nowrap{    white-space: normal;}
    .topmaincol .nowrap span {
        display: table;
    }
    .block5 .col4 .convert_btn {
        border: 2px solid;
        font-size: 13.5px;
    }
    .col4 .convert_btn {
        width: 65%;
    }
    .double_prices .convert_btn .subbtnprice {
        font-size: 12.5px;
    }
    .block8 {
        height: 540px;
        position: relative;
    }
    .cardcontact {
        width: 350px;
    }

}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1600px) {
    .tren_name {
        font-size: 48px;
    }
}
h3, strong {
    color: #2033ac;
}
.nowrap{white-space: nowrap;}
a.instmenu span {
    display: none!important;
}

a.instmenu.outlink.teleg img {
    width: 24px!important;
}
li.item-119 {
    margin-right: 0px;
}

